## About

- 🔭 Contract Web Development **Relational Concepts**

- 🌱 I'm currently learning **React/Redux, Python, Java, Express, jQuery**

- 👯 I'm looking to collaborate on [Any web audio or open source educational tools.](https://goofy-euclid-1cd736.netlify.app/core-site/index.html)

- 🤝 I'm looking for help with [Learning React](https://github.com/bgoonz/React-Practice)

- 👨‍💻 All of my projects are available at [github](https://github.com/bgoonz)

- 📝 I regularly write articles on [medium](https://bryanguner.medium.com/) && [Web-Dev-Resource-Hub](https://web-dev-resource-hub.netlify.app/)

- 💬 Ask me about **Anything:**

- 📫 How to reach me **bryan.guner@gmail.com**

- ⚡ Fun fact **I played Bamboozle Music Festival at the Meadowlands Stadium Complex when I was 14.**

